openvas-migrate-to-postgres(8)

NAME
openvas-migrate-to-postgres - Migrate OpenVAS database to Postgres

SYNOPSIS
openvas-migrate-to-postgres OPTIONS

DESCRIPTION
Migrate OpenVAS Manager database from SQLite3 to Postgres.

OPTIONS

--version
    Print version and exit.

--help
    Print help message and exit.

--selftest
    Perform self-test and exit.

SEE ALSO
openvasmd(8)

MORE INFORMATION ABOUT THE OPENVAS PROJECT
The canonical places where you will find more information about the OpenVAS project are: http://www.openvas.org/ (Official site) http://wald.intevation.org/projects/openvas/ (Development Platform)

COPYRIGHT
The OpenVAS Manager is released under the GNU GPL, version 2, or, at your option, any later version.